NetworkActiv Web Server Encoded URL Request Remote DoS

Medium Nessus Plugin ID 15421


The remote service is vulnerable to a denial of service.


The remote host is running NetworkActive Web Server - an alternative web server.

There is a vulnerability in the remote version of this software that could allow an attacker to cause a denial of service against the remote server by sending an HTTP GET request containing a '%25' character.


Upgrade to NetworkActive Web Server version 2.0 or later.

See Also

Plugin Details

Severity: Medium

ID: 15421

File Name: network_active_web_server_overflow.nasl

Version: $Revision: 1.14 $

Type: remote

Family: Web Servers

Published: 2004/10/05

Modified: 2017/03/09

Dependencies: 10107, 17975

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

Vulnerability Information

CPE: cpe:/a:networkactiv:networkactiv_web_server

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2004/10/05

Reference Information

BID: 11326

OSVDB: 10489